.more-link a {
    background-color: #feac00;
    border: 1px solid #feac00;
}

#zone-header-wrapper {
    background: #005192;
    padding: 10px 0 10px 0;
}


#hp_top_read_more a {
    background-color: #feac00;
    border-color: rgba(255, 255, 255, 0.788235294117647);
}


#block-boxes-congress-service-center a:hover i {
    color: #005192;
}

#zone-actioncenter-wrapper {
    background: #005192;
}

#block-boxes-congress-service-center i {
    display: block;
    background: #feac00;
}

#block-boxes-congress-service-center a:hover {
    color: #feac00;
    text-decoration: none;
}

#zone-stayconnected-wrapper {
    background: #005192;
}

#block-boxes-newsletter-signup-simple-bs .btn-success, .btn-success {
   
    text-transform: uppercase;
    background: #feac00;
}

.btn-success {
   color: #0051924d;
}

.sf-menu a:hover, .sf-menu li.sfhover a {
	background-color:  #ffffff;
}

#block-boxes-cng-social-media-fa-small i.fa:hover {
    background: #fff;
    color: #feac00;
    border-radius: 50px;
}

#block-boxes-cng-social-media-fa-medium i.fa:hover {
    color: #feac00;
}

#block-views-congress-offices-of-noslide h3 a {
    color: #feac00;
    font-weight: 515;
}

.front #block-views-congress-news-block-latest-news h3.field-content a {
    color: #005192;
    font-weight: bold;
}

.front #block-views-congress-news-block-latest-news h3.field-content a:hover {
    color: #feac00;
}

.views-field-field-congress-article-type a {
    color: #feac00;
    font-weight: bold;
}

#block-views-congress-news-block-latest-news .views-field-created {
	color: #feac00;
}

.more-link a:hover {
    background-color: #005192;
    
}

div#boxes-box-mobile_office_hours a {
    color: #feac00;
}

div#boxes-box-mobile_office_hours a:hover {
    background-color: #ffff;
    
}

#region-sidebar-first .block, #block-views-congress-related-related {
    background-color: #005192;
    border-radius: 15px;
}


/* MOBILE CONFIGURATION */

.region-about-first h2 {
   font-size: 27px;
}

#block-boxes-cng-social-media-fa-small {
    background: #005192;
    top: 35px;
}

